.cust-info > li {
	color: #333333;
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	font-weight: 500;
	line-height: 160%;
	margin-bottom: 17px;
	padding-left: 66px;
	position: relative;
}
.cust-info > li strong {
	color: #4c0500;
	display: block;
	font-family: georgia;
	font-size: 22px;
	font-weight: normal;
	line-height: 160%;
}
.cust-info > li p,
.cust-info > li a{
	color: inherit;
	font: inherit;
	line-height:inherit;
	text-align:inherit;
}
.cust-info > li a:hover{
	color:#FFB342;
}
.cust-info > li::before{	
	border: 1px solid #dddddd;
	border-radius: 7px;
	content: "";
	display: block;
	height: 50px;
	width: 50px;
	left: 0;
    position: absolute;
    top: 6px;
	background:url(../images/contact-icon.png)no-repeat;
	background-color: #ffffff;
}
.cust-info > li.info-address::before {
	background-position: 14px -44px;
}
.cust-info > li.info-hour::before {
	background-position: 13px -151px;
}
.cust-info > li.info-phone::before {
	background-position: 11px -246px;
}
.cust-info > li.info-email::before {
	background-position: 11px -196px;
}
.cust-info {
	list-style: outside none none;
	margin: 0;
}
.our-contacts h4 {
	color: #4e0500 !important;
	font-size: 24px;
	font-weight: normal;
	line-height: 120%;
	margin: 0 0 20px !important;
	text-shadow: 0 0 0;
}
body .grve-hr.grve-element[class*="hr-space"] {
	border-color: #000;
	margin: 45px 0;
	opacity: 0.1;
	padding: 0;
}
.cust-table{
	overflow:auto;
	margin:20px 0;
}
.cust-table:first-child{
	margin-top:0;
}
.cust-table:last-child{
	margin-bottom:0;
}
.cust-table table {
	background: #fff;
	color: #333;
	font-family: poppins;
	font-size: 18px;
	margin:0;
	line-height: 140%;
	width: 100%;
}
.cust-table table td {
	line-height: inherit;
	padding: 12px 20px;
	text-align: inherit;
}
.cust-table table a {
	color: #4e0500;
	text-shadow: 0 0 0;
}
.cust-table table a:hover {
	color: #FFB342;
}
.gallery_caption {
	z-index: 9;
}
.one-careers {
	background: #fff;
	border: 1px solid #ddd;
	margin: 0 0 40px;
	padding: 38px;
	position: relative;
}
.one-careers:last-child{
	margin-bottom:0;
}
.one-careers::before {
	background: url("../images/calender-shadow.png") no-repeat 0 0;
	background-size: 100% 100%;
	content: "";
	display: block;
	height: 25px;
	left: 0;
	margin: 1px auto 0;
	position: absolute;
	right: 0;
	top: 100%;
}
.one-careers .careers-title {
	color: #4d0500 !important;
	font-size: 30px;
	font-weight: normal;
	margin: 0 0 10px;
}
.one-careers .careers-content {
	color: #333;
	font-family: "Poppins",sans-serif;
	font-size: 18px;
	line-height: 160%;
	margin: 0 0 25px;
}
.cust-btn {
	background: #4e0500;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font-family: "Poppins",sans-serif;
	font-size: 20px;
	font-weight: 500;
	line-height: 48px;
	padding: 0 20px;
	vertical-align: top;
}
.cust-btn:hover,
#grve-body .career-form input.wpcf7-submit:hover{
	background:#FFB342;
	color:#4e0500;
}
#grve-body .career-form input.wpcf7-submit {
	background: #4e0500;
	border: 0 none;
	border-radius: 3px;
	box-shadow: none;
	font-size: 20px !important;
	font-weight: 500;
	height: 48px;
	line-height: normal;
}
.career-form .form-list .wpcf7-submit {
	font-size: 20px !important;
	text-shadow: 0 0 0 transparent;
}
.career-form {
	border: 1px solid #ddd;
	border-radius: 10px;
	max-width: 770px;
	padding: 28px;
}
.form-field-wrap {
	position: relative;
}
.submit-inner-wrap {
	display: inline-block;
	position: relative;
	vertical-align: top;
}
body div.wpcf7 .submit-inner-wrap .ajax-loader {
	left: 100%;
	position: absolute;
	margin-top:14px;
	top:0;
}
.submit-inner-wrap .cust-btn {
	margin-left: 10px;
}
.cust-file {
	max-width: 350px;
	position: relative;
}
.career-form .wpcf7-form input:not([type="hidden"]):not([type="checkbox"]):not([type="radio"]):not([type="file"]):not([type="range"]):not([type="submit"]):not([type="reset"]):not([type="image"]):not([type="button"]), 
.career-form .wpcf7-form select {
	height: 50px;
}
.career-form .form-list label {
	line-height: 120%;
	font-size:16px;
	color:#000;
	font-family: "Poppins",sans-serif;
	margin-bottom:10px;
}
.career-form .form-list .wpcf7-form-control-wrap ~ label {
	top: -2px;
	border: 1px solid transparent;
	border-radius: 3px;
	left: 0;
	line-height: 22px;
	margin: 13px 0 0 10px;
	padding: 0 8px;
	pointer-events: none;
	position: absolute;
	top: 0;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.career-form .form-list .input_focus .wpcf7-form-control-wrap ~ label,
.career-form .form-list .wpcf7-form-control-wrap.input_focus ~ label,
.career-form .form-list .wpcf7-form-control-wrap.value_focus ~ label {
	top:0;
	background: #fff;
	border: 1px solid #ccc;
	font-size: 12px !important;
	-webkit-transform:none;
	-moz-transform:none;
	-ms-transform:none;
	-o-transform:none;
	transform:none;
	margin-top: -12px;
}
form-list .cust-file .cust-file-btn {
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.form-list .cust-file .cust-file-btn .wpcf7-file {
	height: 50px;
	opacity: 0;
	position: relative;
	width: 100%;
	z-index: 2;
}
.form-list .cust-file .cust-file-btn::before {
	background: #CACACA;
	background: -moz-linear-gradient(top, #CACACA 0%, #696969 100%);
	background: -webkit-linear-gradient(top, #CACACA 0%,#696969 100%);
	background: linear-gradient(to bottom, #CACACA 0%,#696969 100%);
	border-radius: 3px;
	color: #fff;
	content: "Browse";
	display: block;
	font-family: "Poppins",sans-serif;
	font-size: 18px;
	line-height: 40px;
	margin: 5px;
	min-width: 102px;
	padding: 0 14px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
}
.form-list .cust-file .cust-file-btn:hover:before{
	background:#4E0500; 
	color:#fff;
}
.form-list .cust-file .cust-file-btn {
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.career-form .wpcf7-form .cust-file input:not([type="hidden"]):not([type="checkbox"]):not([type="radio"]):not([type="file"]):not([type="range"]):not([type="submit"]):not([type="reset"]):not([type="image"]):not([type="button"]) {
	padding-right: 120px;
	text-overflow: ellipsis;
}
.captcha-error[class*="g-recaptcha"] > div {
	border: 1px solid #ff0000;
}
.career-form .form-list li .form-field {
	padding: 0 10px;
}
.career-form .form-list li .form-field:nth-child(2n+1) {
	padding-left:0;
}
.career-form .form-list li .form-field:nth-child(2n+2) {
	padding-right:0;
}
.career-form .form-list li{
	margin-bottom:20px;
	position:relative;
}
.career-form .form-list li:last-child{
	margin-bottom:0;
}
/*
body .email .wpcf7-not-valid-tip {
	display: block;
}
*/
body .wpcf7-not-valid-tip {
	font-family: "Poppins",sans-serif;
	font-size: 12px;
	line-height: 120%;
	margin-top: 7px;
}



.grve-section .pdf-box{
	background: #fff;
	border: 1px solid #ddd;
	margin: 0 0 40px;
	padding: 38px;
	position: relative;
}
.grve-section .pdf-box:last-child{
	margin-bottom:0;
}
.grve-section .pdf-box::before {
	background: url("../images/calender-shadow.png") no-repeat 0 0;
	background-size: 100% 100%;
	content: "";
	display: block;
	height: 25px;
	left: 0;
	margin: 1px auto 0;
	position: absolute;
	right: 0;
	top: 100%;
}
.pdf-box h3 {
	color: #4e0500 !important;
	font-size: 24px;
	margin: 0 0 30px;
}
.sermon_list {
	list-style: outside none none;
	margin: 0 -15px;
}
.sermon_list > li {
	float: left;
	margin: 0 0 30px;
	padding: 0 15px;
	width: 33.33%;
}
.sermon_list > li:nth-child(3n+1){
	clear:both;
}
.sermon_list > li:nth-last-child(-n+3){
	margin-bottom:0;
}
.sermon_list li a {
	background: #4e0500;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	display: block;
	font-family: "Poppins",sans-serif;
	font-size: 18px;
	line-height: 34px;
	padding: 10px 15px 10px 65px;
	position: relative;
}
.sermon_list li a:hover{
	background:#FFB342;
	color:#4E0500;
}
.sermon_list li a::before {
	background:url("../images/pdf-icon.png") no-repeat center center;
	background-color: #fff;
	border-radius: 3px;
	content: "";
	display: block;
	height: 44px;
	left: 0;
	margin: 5px;
	position: absolute;
	top: 0;
	width: 44px;
}











/**********************************************************************************************************************************/
/*Tablet view*/
@media screen and (min-width:768px) and (max-width:1024px){
.cust-table table {
	font-size: 16px;
	line-height: 120%;
}
.cust-info > li {
	font-size: 15px;
}
.cust-info > li strong {
	font-size: 20px;
}

.one-careers {
	margin: 0 0 35px;
	padding: 25px;
}
.one-careers .careers-title {
	font-size: 26px;
	margin: 0 0 8px;
}
.one-careers .careers-content {
	font-size: 15px;
	line-height: 150%;
	margin: 0 0 15px;
}
.cust-btn {
	font-size: 18px;
	line-height: 42px;
	padding: 0 16px;
}
.career-form {
	max-width: 100%;
	padding: 22px;
}
#grve-body .career-form input.wpcf7-submit {
	font-size: 18px !important;
	height: 42px;
}
body div.wpcf7 .submit-inner-wrap .ajax-loader {
	margin-top: 11px;
}
.career-form .form-list label {
	font-size: 15px!important;
	margin-bottom: 8px;
}

.pdf-box h3 {
	font-size: 22px;
	margin: 0 0 15px;
}
.grve-section .pdf-box {
	padding: 20px;
}
.sermon_list > li {
	margin: 0 0 14px;
	padding: 0 7px;
	width: 50%;
}
.sermon_list {
	margin: 0 -7px;
}
.sermon_list li a {
	font-size: 15px;
}
.sermon_list > li:nth-child(3n+1) {
	clear: none;
}
.sermon_list > li:nth-child(2n+1) {
	clear: both;
}
.sermon_list > li:nth-last-child(-n+3) {
	margin-bottom:14px;
}
.sermon_list > li:nth-last-child(-n+2) {
	margin-bottom: 0;
}



}
/*Tablet view close*/
/**********************************************************************************************************************************/
/*Mobile view*/
@media screen and (max-width:767px){
.our-contacts h4 {
	font-size: 20px;
	margin: 0 0 14px !important;
}
.cust-info > li {
	font-size: 13px;
	line-height: 140%;
	margin-bottom: 12px;
	padding-left: 50px;
}
.cust-info > li strong {
	font-size: 18px;
	line-height: 120%;
	margin-bottom: 4px;
}
.cust-info > li::before {
	background-size:54px auto;
	border-radius: 5px;
	height: 40px;
	top: 2px;
	width: 40px;
}
.cust-info > li.info-address::before {
	background-position: 12px -34px;
}
.cust-info > li.info-hour::before {
	background-position: 9px -153px;
}
.cust-info > li.info-phone::before {
	background-position: 9px -234px;
}
.cust-info > li.info-email::before {
	background-position: 10px -193px;
}
body .grve-hr.grve-element[class*="hr-space"] {
	margin: 30px 0;
}
.cust-table table {
	font-size: 12px;
	line-height: 130%;
}
.cust-table table td {
	padding: 8px;
}
.cust-table {
	margin: 10px 0;
}

.one-careers {
	margin: 0 0 25px;
	padding: 15px;
}
.one-careers::before {
	height: 14px;
}
.one-careers .careers-title {
	font-size: 20px;
	margin: 0 0 5px;
}
.one-careers .careers-content {
	font-size: 13px;
	line-height: 140%;
	margin: 0 0 12px;
	text-align: justify;
}
.cust-btn {
	font-size: 14px;
	font-weight: 500;
	line-height: 38px;
	padding: 0 15px;
}
.career-btn {
	text-align: center;
}
.career-form .form-list li .form-field {
	float: none;
	margin-bottom: 15px;
	padding: 0;
	width: 100%;
}
.career-form .form-list li .form-field:last-child{
	margin-bottom:0;
}
.career-form .form-list li {
	margin-bottom: 15px;
}
.career-form {
	border-radius: 5px;
	max-width: 100%;
	padding: 14px;
}
.career-form .wpcf7-form input:not([type="hidden"]):not([type="checkbox"]):not([type="radio"]):not([type="file"]):not([type="range"]):not([type="submit"]):not([type="reset"]):not([type="image"]):not([type="button"]), .career-form .wpcf7-form select {
	height: 42px;
}
.career-form .wpcf7-form input:not([type="hidden"]):not([type="checkbox"]):not([type="radio"]):not([type="file"]):not([type="range"]):not([type="submit"]):not([type="reset"]):not([type="image"]):not([type="button"]), 
.career-form .wpcf7-form select,
.career-form .wpcf7-form textarea {
	font-size: 13px;
	padding-left: 15px;
	padding-right: 15px;
}
.career-form .form-list label {
	font-size: 13px !important;
	margin-bottom: 7px;
}
.career-form .form-list .wpcf7-form-control-wrap ~ label {
	margin: 10px 0 0 9px;
	padding: 0 5px;
}
.career-form .form-list .input_focus .wpcf7-form-control-wrap ~ label, 
.career-form .form-list .wpcf7-form-control-wrap.input_focus ~ label, 
.career-form .form-list .wpcf7-form-control-wrap.value_focus ~ label {
	font-size: 11px !important;
	line-height: 20px;
	margin-top: -11px;
}
.career-form .wpcf7-form textarea {
	height: 90px;
}
.cust-file {
	max-width: 100%;
}
.form-list .cust-file .cust-file-btn::before {
	font-size: 14px;
	line-height: 32px;
	min-width: 72px;
	padding: 0 10px;
}
.career-form .wpcf7-form .cust-file input:not([type="hidden"]):not([type="checkbox"]):not([type="radio"]):not([type="file"]):not([type="range"]):not([type="submit"]):not([type="reset"]):not([type="image"]):not([type="button"]) {
	padding-right: 85px;
}
#grve-body .career-form input.wpcf7-submit {
	font-size: 13px !important;
	height: 38px;
	padding: 0 10px;
}
.career-form .form-list li.career-submit-btn-wrap{
	text-align:center;
	margin-top:-22px;
}
.submit-inner-wrap .cust-btn {
	margin-left: 6px;
}
body div.wpcf7 .submit-inner-wrap .ajax-loader {
	margin-left: 7px;
	margin-top: 10px;
}
.career-form [id*="g-recaptcha"] > div ,
.career-form [class*="g-recaptcha"] > div {
	-webkit-transform: scale(0.75);
	-moz-transform: scale(0.75);
	-ms-transform: scale(0.75);
	-o-transform: scale(0.75);
	transform: scale(0.75);
	-webkit-transform-origin:0 0;
	-moz-transform-origin:0 0;
	-ms-transform-origin:0 0;
	-o-transform-origin:0 0;
	transform-origin:0 0;
	margin:0 auto;
	position:relative;
}
body .wpcf7-response-output {
	font-size: 11px;
	line-height: 130%;
	margin: 10px 0 0;
}
li.menu-item-has-children::before{
	display:none;
}

.grve-section .pdf-box {
	margin: 0 0 30px;
	padding: 14px;
}
.pdf-box h3 {
	font-size: 16px;
	margin: 0 0 12px;
}
.sermon_list > li {
	float: none;
	margin: 0 0 10px;
	width: 100%;
}
.sermon_list > li:nth-last-child(-n+3) {
	margin-bottom: 10px;
}
.sermon_list > li:nth-last-child(-n+1) {
	margin-bottom: 0;
}
.sermon_list li a::before {
	background-size: 20px auto;
	height: 38px;
	margin: 4px;
	width: 38px;
}
.sermon_list li a {
	font-size: 13px;
	line-height: 22px;
	padding: 12px 10px 12px 50px;
}
.grve-section .pdf-box::before {
	height: 15px;
}







}
/*Mobile view close*/

/**********************************************************************************************************************************/
@media screen and (min-width:480px) and (max-width:767px){
.career-form [id*="g-recaptcha"] > div, 
.career-form [class*="g-recaptcha"] > div{
	left:42px;
}
}



/*
	font-family: 'Poppins', sans-serif;
	font-family: 'Georgia';
*/
